Issuu on Google+

The Stonyfield Institute

Mask and Dagger

WSBE and The Carsey Institute team up with Stonyfield Farms to host a “boot camp” for community minded entrepreneurs.

The oldest student org at UNH recently performed “Almost Maine” in the MUB Entertainment Center.

Page 9

Page 5

The New Hampshire Vol. 99, No. 38

March 9, 2010

Tuesday

Serving the University of New Hampshire since 1911

SCOPE brings MGMT’s electric feel to Field House

Gettin’ wild at the Whitt

COURTESY PHOTO

SCOPE announced Monday MGMT will be the headliner at their annual Spring Climax and is slated for April 30.

Cameron Kittle EXECUTIVE EDITOR

COURTESY PHOTO The self-proclaimed “Elite Men’s Club Seventh Man” is a group of energetic UNH students who can be seen at every men’s hockey home game. While the number of members may fluctuate from game to game, the core group is made up of sophomore Kevin Schroeder, junior James Karanasios, senior Craig Martin, senior Sean Kelleher, sophomore Tyler Colvin and senior Hao Hoang. FULL STORY ON PAGE 5.

Just when students were expecting another low-level hip-hop concert, SCOPE sent shockwaves through Durham with the announcement of their Spring Climax show: MGMT, the popular musical duo from Brooklyn consisting of Ben Goldwasser and Andrew VanWyngarden known for such hits as, “Time to Pretend,” “Electric Feel” and “Kids.” The show will be Friday, April 30 at 8 p.m. in the Field House. Tickets go on sale tomorrow, March 10, at the MUB ticket office at 9:45 a.m. An opening act has not yet been announced.

“We had tons of requests all year for MGMT, and we battled with them and came out victorious,” SCOPE’s Publicity Director Krysty Pringle said. “They haven’t toured in two or three years so we’re very excited to have them for our Spring Climax. “They [MGMT] wanted to play a smaller, intimate venue,” Pringle said about the decision to have the concert in the Field House, as opposed to the larger Whittemore Center Arena. “They’ve been playing shows of 3,000 people or less on their tours so we tried to accommodate that.” Tickets will cost $15 for stuMGMT continued on page 4

Fall out from fire leaves sailing team looking to pick up the pieces Kerry Feltner STAFF WRITER

The UNH sailing team is currently regrouping after the complete devastation of their boathouse last Thursday due to an incendiary fire. A call was made regarding black smoke coming from the UNH Rec Center on Mendum’s Pond at approximately 4:30 p.m., with the fire department arriving at the scene around 5 p.m. The 20 firefighters from the Barrington, Lee, Durham, and Nottingham fire departments had difficulty locating and reaching

the fire, as the pathway to the boathouse is unmaintained during the winter months. Due to this roadblock, the fire had completely destroyed the boathouse by the time the firefighters reached it. “I think it is a very unfortunate incident and there was no reason for it to happen,” said Barrington Fire Chief Richard Walker. “What bothers me is the number of students and community members who have been negatively impacted because of this.” While the office of the State Fire Marshall is continuing inves-

tigations, the fire has been ruled an incendiary fire, commonly referred to as arson, as no natural causes could have accounted for the fire. Over 55 sailboats, five motors, three coaching launches, many wet suits, and other pieces of equipment were lost in the fire, with estimates of damage totaling over $600,000. The biggest obstacle the team faces at the moment is coming to terms with the amount of money lost and how to begin raising money to continue their spring season. Currently, insurance adjustors are evaluating the

damage and the amount of money that the team will receive, if any. “Given these tough economic times we have to be realistic about this situation,” said UNH Sailing Coach Diana Weidenbacker. “We don’t have a million dollars to rebuild and we are confident that UNH will do what they can. I am psyched at the fact that a lot of alumni have shown interest in helping and donating.” Just five days after the fire, there has been a tremendous outpouring of concern from alumni of the program and community members. A nearby college and

two separate yacht clubs have already offered the team access to their boats as well. Secretary Annie Sager is motivated by the support of the team and community so far. “As much as this is a tragedy, good can come of it,” said Sager. “Already, less than a week after the event, not just the college sailing community but the whole sailing community has come together in ways that I could never have imagined. UNH sailing as a club has seen support from not only the university but also from FIRE continued on page 4


2

Tuesday, March 9, 2010

The New Hampshire

Contents

NOTE: This is the last issue before Spring Break. There will be no issue on Friday nor will there be an issue on the first Tuesday after Spring Break. Our next date of publication is Friday, March 26, 2010.

Putting hunger in perspective

Stonyfield educates businesses

8 Oxfam UNH held its fourth- annual Hunger Banquet last Friday in the Strafford Room of the MUB to broaden students’ understanding of worldwide hunger.

Photo contest results are in

This week in Durham

9

9 It its eighth year and second at UNH, Stonyfield Entrepreneurial Institute conference gives students, alums and community members valuable business advice.

‘Cats clinch Hockey East title

• Health, Equality, and Social Justice Film and Discussion Series: Hidden Wounds MUB Theatre I 12:45 p.m.

10

• The Last Skate Whitt 6:15 p.m. • Storm Chaser Reed Timmer MUB Strafford Room 7 p.m. • ArtBreak: Gallery Talk Museum of Art PCAC 12 p.m.

11 Student Matt Gargano and recent graduate Natalie Green both won awards in UNH’s Center for International Education’s spring photo contest.

Athletics hoping to gain support UNH athletics is looking for student and alumni commitment to better its programs and facilities. As a highly competitive D1 university, the program is lacking in donations and overall funds, resulting in undersized lockerrooms, weightrooms and stadiums.

8

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Friday, March 26, 2010

20 With their 3-3 tie against Boston College on Friday night the UNH men’s hockey team clinched the Hockey East regular season title for the third time in four years.

Quesadillas for Haiti Sororities Alpha Chi Omega and Alpha Sigma Phi worked together last weekend to sell students late-night snacks as a fund raiser for Haiti relief. Selling $1 quesadillas Thursday, Friday and Saturday nights, the girls were able to raise $600 to go directly towards Save the Children’s relief work in Haiti.

11

Contact Us: The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

11

• Wildcat Transit Public Hearings MUB 12 p.m. • New Hampshire International Seminar MUB Theatre I 12:40 p.m. • Stacey’s Express Cole Hall 11:30 a.m.

12 • Gymnastics vs. North Carolina St. Lundholm Gymnasium 7 p.m.


The New Hampshire

Tuesday, March 9, 2010

3

Pictures of Crossword: American History the Week

AMANDA BELAND/TNH STAFF Members of the Peace and Justice League gathered last Sunday afternoon on Thompson Hall lawn to peacefully protest the war in Afghanistan. The participants of the drum circle kicked off their sandals to dance, chant, and jump in a more positive demonstration of rebellion against the war.

Made with the help of: http://www.puzzle-maker.com/CW/

Across: 1. Dream 4. Civil War 6. Cold War 9. Jamestown 10. Salem

Down: 2. Erie Canal 3. Tea Party 5. Georgia 7. Mayflower 8. Jefferson

Answers: Across: 1. What MLK had. 4. The end of this event resulted in the abolishment of slavery. 6. Not really a war, but very chilly. 9. First settlement in America. 10. Where the witch trials were popular.

TYLER MCDERMOTT/TNH STAFF The UNH men’s hockey team celebrates with the Hockey East championship trophy after clinching the regular season title with a 3-3 tie against Boston College last Friday night.

Down: 2. New York canal. 3. Famous Boston fiesta. 5. State where MLK was born. 7. Ship that the pilgrims came on. 8. President on the nickel.


4

Tuesday, March 9, 2010

MGMT: Spring Climax set for April 30 at the Field House Continued from page 1

dents and $36 for all others. Students may purchase up to four tickets at a time, but they must have student IDs for each student ticket they hope to purchase. “MGMT brings a lot of hype, a lot of energy,” Pringle said, “And they usually play three-day festivals so it’s incredible to have MGMT for one night at $15 per student.” SCOPE will also have the student radio station, WUNH 91.3 Durham, playing while students wait in line tomorrow morning because the Morning Hangover show will be giving away two tickets live on the show from 9 a.m. to 12 p.m. The band’s only studio album, Oracular Spectacular, was released in January 2008 and immediately became popular in a variety of music circles. The concert in Durham will be one of MGMT’s first shows after their anticipated second studio album, Congratulations, is released on April 13. Their psychedelic rock anthems and synthesizing pop songs attract a diverse audience, which is exactly what SCOPE was looking for when they signed them. Jared Dobson, executive director of SCOPE, said that after the Akon show in the fall, SCOPE was trying to hit another genre of music in order to connect with the biggest cross-section of the student body as possible. So far, the feedback has been mostly positive. “I’m so excited,” senior Rebecca Misra said. “They’re such a fun band to listen to and I feel like

a lot of people from all different genres like MGMT. It’s not just for the hipsters or other specific groups of people.” Pringle also said there have been many encouraging comments on SCOPE’s Facebook page and the organization’s website. “To be honest, I didn’t know who they were but my roommate and I Googled them and found that we actually like a bunch of their songs,” sophomore foreign language major Athina Simolaris said. However, not all students are excited. “I don’t really know them,” senior English teaching major Chantel Sheets said of MGMT. “I went to Brand New but that’s about the only [SCOPE] show I’ve been to.” Pringle said SCOPE always expects some disappointment from students though, and they aren’t deterred by negativity. “We know we can’t please 12,000 people with every show,” Pringle said, “But we’ve had a lot of good feedback [about MGMT] on our Facebook page and our website.” Pringle said SCOPE might have enough money left in their budget to bring one final performer to campus, but that possibility still has yet to be determined. MGMT was nominated for two Grammy awards this year, one for Best New Artist and another for Best Pop Performance for their song, “Kids,” and their songs have been featured in popular movies and TV shows including “21,” “Whip It” and “Gossip Girl.”

The New Hampshire

FIRE: Damages estimated upwards of $600,000 other club sports teams that hasn’t been seen to this extent before.” Yet, there is still fear that the team will be forced to cancel its season. “Being the captain of the sailing team truly defined my college career when I was at UNH,” said assistant coach and recent graduate of the program, Chris Lund. “This tragedy is especially horrible because a college career is such a short period of time and even to miss one season or to have to stop practicing for anything could be devastating to members on the team, especially seniors, who have worked so hard to progress throughout their time here.” The fire has not only affected the sailing team, but the surrounding community as well. The boathouse was used for summer sailing programs, which taught parties of all ages how to sail on Mendum’s Pond. “As a current employee of the summer program and growing up participating in the program since I was eight years old, it has been rewarding to see young kids enjoy the program as much as I did and to progress in their skill level,” said UNH student Alec Schidlovsky. Although the loss of the boathouse has been devastating, Schidlovsky and Weidenbacker both commented on the publicity the incident has given the sailing team. “A lot of folks are not aware of club teams like ours, and if anything this tragedy could help to bring light to teams like ours who work hard and have a positive impact on the university,” said Weidenbacker. “These students don’t get paid to sail, they just do the sport because they are passionate about it.” The sailing team is co-ed and consists of 60 members with around 15-20 members participating in spring racing. The team was founded in 1936 and has been always been a club team at UNH. The team participates in over 50 regattas in the fall and over 30 regattas in the spring and is currently the UNH sailing team is ranked 16 out of 36 schools in New England. “Obviously there are a lot of negatives to this situation but I think this incident will show how many people care and are involved with the sailing team and I think that they will come back a stronger and better program for it,” said Schidlovsky. The team’s resilience has proven Schidlovsky correct. For Commodore of the team, Brittany

KERRY FELTNER/TNH STAFF An incindiary fire last Thursday at the UNH Rec Center on Mendums Pond in Barrington destroyed an estimated $600,000 worth of sailing equipment.

Healy, the team has meant too much to give up. “It is hard to put into words how much this team means to me,” said Healy. “Sailing has always been a very important part of my life, and I chose to come to UNH after spending time with the team on my recruit visit.” According to Healy, the short-term plan is to get onto the water again. “We will continue to sail at away regattas on the weekends, [which hopefully will be] made possible by the use of [borrowed] boats at each venue.” Weidenbacker is not focusing on the fire or the setbacks of the situation. “We are not going to get beaten down, the perpetrators are

not going to win,” said Weidenbacker. “We will rebuild, we will survive, and we will do our best to sail and to keep our summer program intact.” Although the fire destroyed material possessions and the physical structure of the boathouse, it has not crushed the team’s spirit. “Our team is a family,” said Weidenbacker. “It is important for the sailors to know that they are not alone in this and while it may seem like a daunting future, from this point forward we choose to sail.” Follow Kerry Feltner on Twitter at Twitter.com/kerr14felt


The New Hampshire

Tuesday, March 9, 2010

5

Mask and Dagger Painted fans pump up crowd, give hockey team “Seventh Man” performs “Almost, Maine” Ellen Stuart

Kyle LaFleur

STAFF WRITER

STAFF WRITER

Compared with many colleges and universities, UNH doesn’t have many traditions (unless you consider parking tickets a tradition). We don’t have a naked road race or a crazy school sponsored holiday, or a spot on campus that’s supposed to be good luck. But one group of friends is taking one of UNH’s favorite traditions—hockey—and taking it to a whole new level, maybe even starting their own tradition. If you’ve been to a men’s hockey game in the last couple of months, you’ve seen them—they’re the guys without shirts and in full body paint, even when temperatures dip into the teens. They call themselves the Elite Men’s Club Seventh Man and although their numbers fluctuate, the core group is made up of sophomore Kevin Schroeder, junior James Karanasios, senior Craig Martin, senior Sean Kelleher, sophomore Tyler Colvin and senior Hao Hoang. Karanasios said that the body painting and cheering started on the spur of the moment. “We just decided that we wanted to get the crowd riled up,” Karanasios said. “We want to make the Whitt the hardest place [for visiting teams] to play college hockey.” Martin says that the EMC Seventh Man is becoming a fixture at

ELLEN STUART/TNH STAFF

The student section at UNH men’s hockey games has found a new life with the addition of the “Elite Men’s Club Seventh Man”

the hockey games. The guys say they feel a definite difference in the energy level of the crowd. “The crowd progressively recognizes us and gets more excited— even the parents do,” Martin said. “On our way to the games, we’ve got people cheering out their car windows, honking at us. It’s great.” Schroeder recalled one cold night when the group was running late and they got a friend to drive them to the game in his pickup truck. “We were all in the back of the truck, all painted up, with our shirts off-- it was 25 degrees out--and we drove all around campus and everyone was cheering and yelling at us, getting fired up.” Schroeder said.

“And that’s the goal, just getting everyone fired up again.” The EMC Seventh Man says that they want anyone and everyone to follow their lead and show their school spirit at hockey games and other sporting events. They say they would like to see the entire arena as excited as they are. “We’re calling all Wildcats.” Karanasios said. So far, it seems to be working. The Wildcats haven’t lost a home game when the EMC Seventh Man has been in attendance (although they’ve tied). “When we paint, they don’t lose.” Schroeder said. “Knock on wood.” Martin added.

The UNH Mask and Dagger Society entertained audiences with four performances of John Calrini’s play “Almost, Maine” in the Entertainment Center of the MUB this past weekend. The two-hour play featured nine stories, all of which were set at 9 p.m. on a Friday night in different locations throughout a town in northern Maine. Each story involved two to three characters dealing with some stage of love, whether it be two teens sitting on a bench, the return of an old flame, an old and weathered married couple or a fight turned into a marriage proposal. There was a mix of humor and tragedy throughout, which kept the show entertaining and attention grabbing for the audience. “It is a series of episodic love stories told during the Aurora Borealis in Maine,” said senior actor Ryan Salvato. “It shows how love changes.” The play’s six actors displayed their range of talent by playing the roles of twenty different characters throughout the piece. These characters were all former or current residents of the town, and the different stories throughout the play were sometimes intertwined. “I liked the choice of this,” said

junior actress Nicole Jones. Jones said she enjoyed the contrasting feel of the play. It was serious because the characters felt real and the situations they were put in were often times funny and lighthearted, she said. The set was minimalistic, complementing the overall feel of the play. The few simple props and light blue background allowed the audience to visualize the sets themselves, creating an engaging atmosphere. There was interesting lighting set up to indicate the Northern Lights that not only looked good but also helped to tie the stories not only to the town but to one another. Performing the play in the MUB Entertainment Center allowed for a small and intimate setting between the actors and their audience. “It was personal,” said Salvato. “We are right on top of the audience.” According to sophomore stage manager Erin Kelly, a total of 167 people saw the four shows, which all went smoothly. Senior director Pam Freedy picked the play after reading it this summer and enjoyed “the piece and all the characters.” Mask and Dagger has four showings of the musical Parade scheduled for May.

INTERESTED IN GARDASIL? GARDASIL IS WIDELY AVAILABLE AND MANY PRIVATE INSURANCE PLANS* COVER IT. TALK TO YOUR CAMPUS HEALTH CENTER OR OTHER HEALTH CARE PROFESSIONAL. You are encouraged to report negative side effects of prescription drugs to the FDA. Visit www.fda.gov/medwatch or call 1-800-FDA-1088.

GARDASIL is a registered trademark of Merck & Co., Inc. Copyright © 2010 Merck & Co., Inc. All rights reserved. Printed in USA. 21050004(43)-01/10-GRD

*While your insurance company may reimburse for GARDASIL, your eligibility for coverage and reimbursement for GARDASIL depends on your individual insurance benefit. You can contact your insurance company for details on coverage for GARDASIL.


6

Tuesday, March 9, 2010

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

Danielle Vasan

Content Editor

Advertising Assistants

Keeley Smith

Lisa Cash Kristen Kouloheras

News Editors

Amanda Beland Victoria Lewis

Graphic Designer

Jenia Badamshira

Design Editor

Staff Photographers

Christine Hawkins

Tyler McDermott Michael Ralph

Sports Editors

Zack Cox Brandon Lawrence Staff Writers

Mallory Baker Alexandra Churchill Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Chad Graff Thomas Gounley Ryan Hartley Samer Kalaf Kyle LaFleur Dustin Luca Krista Macomber Brittney Murray Ellen Stuart

Contributing Writers

Matt Benham Alison Ladd Gregory Meighan Josh Small Contributing Photographers

Kerry Feltner Josh Small Contributing Editors

Geoff Cunningham Justin Doubleday Kerry Feltner Thomas Gounley Chad Graff Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

The New Hampshire

„ Letter from the editor

Calling all students: Join The New Hampshire Applications are available in MUB 156 and due by this Friday, March 12 Spring is on its way, and with it comes a new staff to run The New Hampshire. Many of our current editors and writers will move up to higher positions or keep their current ones, but with seven seniors on the masthead leaving to graduate, there are openings to fill and I’m asking for any interested students to submit applications. Applications are due by this Friday, March 12 before students depart for spring break. You can pick one up off the clipboard in our office, MUB 156, and drop it off in the yellow folder right next to the clipboard. You can apply for any position, regardless of previous experience, and the new executive editor will choose his or her staff after he or she is elected on March 22. This is not a call for help; we have excellent underclassmen ready to step up into demanding positions.

TNHONLINE

But we do want to make it clear that without our key volunteers and contributors – you, the students – our paper wouldn’t exist. While this message is perhaps most directed to journalism and English students who are currently uninvolved with The New Hampshire, we also welcome all majors to apply for positions. Our managing editor, Nate Batchelder, is a student in WSBE and has been part of TNH for all three years that he’s been a student. Our design editor, Christine Hawkins, is an International Affairs dual major with European Cultural Studies and won Rookie of the Year of all student organizations last year for her work with layout and design. One of our top writers, Thomas Gounley, is an Environmental Conservation Studies major. The message is this: You can help us, no matter what your major.

I’m proud of what we have accomplished this year as a staff, and I hope that many of you students have enjoyed much of what you’ve read or seen on our website since September. I have no doubt next year’s staff will be capable of upholding our strong tradition in the paper’s 100th year, but they can’t do it alone. So if you’ve written a story for TNH in the past, apply for a staff writer’s position. If you’ve noticed a few too many misspelled words or articles with shoddy writing, apply for an editing position. We make no claims that we’re the best journalists on campus just because we’re part of the newspaper. If you have an interest in what we do, please apply. It’s a great way to make a difference on campus. Cameron Kittle Executive Editor

POLL

Whose side are you on in the faculty and administration debate?

48% Administration

26% Faculty

TNH responds: If our

editorials are any indication, it’s pretty clear that we are on the administration’s side in this debate. To further reiterate our points, we think that in such a down economy, the faculty members are asking for too much.The administration has proposed a decent raise already, so they shouldn’t ask for any additional money when it’s only a one-year contract. We think the faculty deserves a raise, but they should let this fight go and try again next year, perhaps when the economy has turned around. The professors make enough money as it is.

26% Neither OUT OF 240 RESPONSES

TODAY’S QUESTION Are you excited for MGMT? 1. 2.

Yes No

Go to TNHonline.com and vote on this poll question. Results will be printed in a future issue of TNH.

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Tuesday, March 9, 2010

The UNH Bucket List Regular columnists Corey Nachman and The New Hampshirite team up to create a list of things every UNH student should do before they graduate. Unless you’re either obsessed with emulating Van Wilder and have the funds to do so, your college experience is going to end after a fairly short amount of time. It should be in our minds at all times that we should be constantly participating in activities that will most assuredly be memorable so we can remember this place as fondly as possible. This isn’t a typical bucket list. The following is a compilation of unique things every student should consider trying before graduating UNH to make your experience that much more memorable. Camp Out in the Little Red Wagon: It doesn’t serve much of a purpose so why not spend a night camping out in it? A lot of people would think that College Woods would be the premier campout spot on campus, but think of the reactions you would get from people who spot your spending the night in the wagon. Speaking of College Woods, a massive game of hide and seek in there is another item on the list. Just be careful not to get lost or you might end up unintentionally achieving another item; sit in College Woods until you have an epiphany. Who knows, maybe you will decide to change your major or add a minor. Just don’t eat any suspicious-looking berries. Attempt different food challenges: Eating a Manley at Kurt’s is a good place to start and while you’re there, you should try to work with Kurt for a night. You are bound to hear some wild stories and see drunken students make fools of themselves. Then, of course, there is JP’s Slap Shot: 15 sliders, a large fry and a large shake. Finish it in 30 minutes and you will find yourself on the Wall of Fame… and about 15 pounds heavier. Next up we have D-Hop. Every student at UNH must complete the Grand Slam – attending D-Hop twice in one night on consecutive nights. You should throw in a trip to Wildcat Pizza too; a lot of people claim they have the better pizza even though D-Hop receives all the attention. Bring and throw your own fish at a hockey game: After the first UNH goal is scored a fan throws a fish on the ice, but any true fan would bring a fish of their own. This should be applied to more campus activities, such as throwing a fish after the first UNH touchdown at a football game. Ace an exam? Throw a fish. Amaze people with your dancing skills at a party? Throw a fish. Show up to HoCo, throw a fish down on the stir-fry at and then demand them to cook it. Complain about the lack of snow days: After the first snow dusting of the year join the Facebook group “UNH would rather see the streets of Durham littered with bodies of students than cancel classes.” Once the snow does accu-

mulate, take a snow day (skipping classes will probably be necessary) to sled at both Wagon Hill in Dover and Library Hill on campus. Get your party on: UNH has always been considered to be a “party school” so it doesn’t take long to realize that the Thirsty Thursday alliteration can be applied to Toasted Tuesday and Wasted Wednesday. I think you get the idea. While on the subject of parties, everyone should attend one frat party. This will help determine how full of crap Asher Roth is.

Join an organization and attend only one meeting: There are dozens of organizations on campus so you are bound to find one that will keep you interested for an hour on a random Tuesday evening. If you are feeling really active you should also start a protest. It doesn’t have to be anything huge, but there will be others who feel the same way. Get thrown out of an event hosted by SCOPE or MUSO (Creativity counts, violence is the least creative thing ever): Do you have an insanely large and elaborate costume that you haven’t been able to use? Time to dust off that HowardTaft-stuck-in-a-bathtub costume you once made to impress your old history major crush. Write a message using SCANTRON bubbles: This is tough to pull off since it’s rare to take an exam that really doesn’t matter in the long run in determining a grade. If you are lucky enough to be given a meaningless test, why not try and write the recipe for alfredo sauce or directions to the nearest Arby’s. Pretend to write a novel at Breaking New Grounds: Writing isn’t writing unless people in public know that you are, in fact, writing. Get your favorite scarf, order something complicated, and play the part of the best indie, post-modern writer that this town has ever seen. If people ask you what you’re writing, just scoff at them, and then go back to playing solitaire. Participate in a campus wide capture the flag game or a snowball fight: These ideas have been attempted before, but when groups or even the university puts them on, they seem to fall flat. It’s prob-

ably because these activities aren’t wholly genuine. A real snowball fight or capture the flag game starts with a large group of people dedicated to the idea. A snowball fight could start with 20 or so people and just sort of, ahem, snowball from there. A capture the flag game would draw campus wide interest if each team had a shirt (failing that, a piece of paper affixed to a shirt) that said, “Hey, I’m playing capture the flag. Join us.” We think this would work better than expected by most. Tour The Red Hook Brewery/ Visit the Portsmouth Brewery: The Red Hook tour is only a dollar, and the guy who runs the tour is this old dude who has been doing it since before all of us were born. He could do the thing blindfolded and is worth the price of admission alone. Provided that you are of age to consume a fermented beverage, free samples await you during and after the tour. The Portsmouth Brewery doesn’t offer the same thing, but it has (seriously) some of the best beers I have ever had. The Russian Imperial Stout tastes like amazing! Take Germs (MICR 407): If you have at least a pulse and an ability to show up to some classes, you’re almost assured an A. This class was designed for people who still think school should have pizza parties (and I do). Roll down every hill on campus: This is a bucket list idea strictly for me. You’re welcome to join, though. They are public hills. Prank your roommate: I don’t consider pelting your friends in the face with oranges as a prank, by the way. I categorize that under assault. Delicious, delicious assault. Hang up a bizarre banner over the MUB Food Court: A sign that says “Lepers Anonymous Meetings” is sure to get some attention. Get a shirt made at Town and Campus: You only need seven other friends and a shirt idea to do this. Well, you will also need money. Think of the possibilities here. You could create your own army. The Twilight fans on campus all ready did. They didn’t get sparkles on their shirts, though. What kind of Twilighters are they? This campus provides a multitude of opportunities to do something fun, creative, and worth mentioning to people you meet down the road. Although, you may want to hold off on telling certain people that you threw a fish at the dance floor. That may be considered weird in some circles.

7

Forum

Thumbs Up

Thumbs Down

Thumbs up to MGMT!

Thumbs down to midterm stress.

Thumbs up to amazing weather and the emergence of spring.

Thumbs down to Ben Roethlisberger and another assault accusation. Really Big Ben? Thumbs up to the Hurt Locker and Inglourious Basterds! Thumbs down to a marathon Oscars TV event that took away hours of my life.

Thumbs up to Spring Break on the way! No issue of TNH this Friday or the following Monday! Thumbs down to Store 24 for throwing all their trash away in JP’s dumpster.

Thumbs up to the UConn women’s basketball team and their ridiculous streak of 71 straight wins, all by an average of 32 points. Thumbs down to the UNH men’s basketball team losing Sunday night to Vermont. It was another good season though. Thumbs up to FX’s new cartoon “Archer.” One of the funniest new shows on TV.

Thumbs down to Comedy Central’s new cartoon “Ugly Americans.” It hasn’t even aired yet, but it looks ridiculous. Thumbs up to St. Patrick’s Day only a week and a day away!

„„„ The New Hampshirite is a mysterious UNH student who entertains much of the campus with his politically incorrect and realistic accounts of student life in Durham. Corey Nachman is a pop-culture columnist for TNH and he contributes his creative writing and stellar humor weekly for the Forum or Arts sections.

Thumbs down to Matt Barnes. You don’t start crap with the NBA’s best player unless you score at least 10 per game. THUMBS UP/THUMBS DOWN ARE THE COLLECTED OPINIONS OF UNH STUDENTS, FACULTY AND STAFF. THEY DO NOT NECESSARILY REFLECT THE OPINIONS OF TNH OR ITS STAFF. YOU CAN SEND YOUR OWN SUBMISSIONS FOR TU/TD TO TNH.EDITOR@UNH.EDU. ALL SUBMISSIONS WILL BE KEPT ANONYMOUS, BUT PLEASE NO PERSONAL ATTACKS.


8

Tuesday, March 9, 2010

The New Hampshire

Athletics hopes to increase Oxfam event puts hunger in perspective support, update facilities Gregory Meighan CONTRIBUTING WRITER

The University of New Hampshire does not have one of the country’s wealthiest athletic departments, and with low athletic alumni donations and facilities unequal to its academic counterparts on campus it shows. Yet Marty Scarano, UNH Athletic Director, believes that harnessing student energy and alumni donations to athletic facilities has the ability to change the face of the UNH campus and athletics. “If I could convert studentathlete enthusiasm, commitment, and success to dollars, we would be one of the wealthiest athletics departments in the country,” Scarano said.

“I think the weight room... needs to be even larger because every varsity sport uses that equipment and it’s just not enough room.” Colbey Santos Mens Basketball Captain On average 7,800 fans pile into Cowell Stadium to watch the UNH Football Team. The total number is already 20 percent over facility capacity. Senior pedagogy major and football team running back Chad Kackert said he thought even more people would come if they were to play night games, especially students. Getting lights would allow students to not have to wake up at 11 a.m. (a tall order on a Saturday) for kickoff at noon. Also, Kackert feels that a long-term goal should be to getting a dome. Kackert says that Northern Iowa is one of the greatest atmospheres to play and their dome only seats 15,000 people. Kackert and Scarano both feel that a dome or a larger stadium would be beneficial to the university. “I truly believe Durham could get that many people (15,000) into a dome to watch one of the best teams in the country compete at 7 p.m. on a fall Saturday,” said Kackert. “Not

to mention, that would help with recruiting immensely.” Scarano said he would also like to see Cowell Stadium transformed into a premier outdoor venue that serves the whole state at a high school and middle school level. Besides enhancing the outdoor venue that holds the track and field and football team, Scarano said he hoped to create an advanced strength and conditioning center, a nicer athletic academic center, and a myriad of renovations to the field house. One of the renovations that Scarano said needed to be made is with the locker rooms in the Field House. They are cleaned and maintained the best they can be, but they get an enormous amount of use, said Scarano. Catie Perella is a junior economics major and a member on the women’s track and field team. Perella describes the locker room as disgusting and incredibly humid and feels that all of the teams and athletes should have bigger, better, and equal locker rooms. “There just is not enough room for the 90 track girls to fit,” said Perella. “I am honored to be a student athlete at UNH and I love the renovations of making a bigger more up to date weight room and resurfacing our track, but our athletic locker rooms are not nearly what they should be.” Brice Paey, a junior on the men’s track and field team, said the equation is simple: the more money Athletic Department has, the more money they can spend, which in turn will make their facilities a higher quality. According to him, the bigger and better the facilities, the more people will want to partake and the more alumni will want to give back. Scarano said the percent of athletic alumni that give back are somewhere in the low single digits. The annual fund is up 16 percent so far this year, but Scarano said there is still a long way to go. He said the athletic department is embarrassed by the number of alumni athletes who donate to them. “We wanted to be viewed and respected nationally, but people see our football programs as nationally recognized and when they see our facilities they are disappointed,” said Scarano. “The Cowell Stadium and the Field House do not do justice to UNH.” Kackert said he thought the

weight lifting facilities at UNH were excellent. The Jerry Azumah Performance Center has everything from elastic bands and foam rollers to kettle bells to what are some of the most efficient Olympic lifting all-purpose platforms, which allow for an extremely dynamic exercise, according to Kackert. Though many of the athletes say their weight room is top-notch, many would also agree that it is too small.

“Cowell Stadium and the Field House do not do justice to UNH.” Marty Scarano UNH Athletic Director “I think the weight room, if anything, needs to be even larger because every varsity sport uses that equipment and it’s just not enough room,” said Colbey Santos, sports studies major with a minor in education, and senior captain on the men’s basketball team. “Also I think there should be access to another gym because it is tough when volleyball and basketball is in season and it rains so then field hockey and soccer need the gym.” Santos and many other athletes are happy with student support at their games, matches, or meets. Scarano said more and more people are starting to take notice of the teams UNH is producing, whether it is men’s soccer or women’s lacrosse. “I think if students really understood that they do help us win games when everyone is there screaming and yelling they will show up more,” said Santos. Annual fees of $800 per undergraduate students make up $9 million of the universities $24 million athletic budget. With $8.5 million worth of construction and renovation in the last ten years UNH has done its best to work with what it has. “Fundraising and our sports teams are on the rise, but until the athletic department can stabilize strong consistent donations year after year our athletic facilities will not live up to the high standard that the remainder of the university has set,” said Perella.

Josh Small

CONTRIBUTING WRITER

One out of six people worldwide suffer from hunger. Last weekend, Oxfam UNH held an interactive dinner to display what this fact looks like in practice. On Friday, March 5, Oxfam UNH put on its fourth annual Hunger Banquet in the Strafford Room of the MUB. Dinner goers received the identity of a person from a random country, which determined the income class that person would dine with. Individuals who made $12,000 or more per year were in the high-income class. The middle-income class was those with incomes between $987-11,999 per year, and the lowincome class was made up of those who made less than $986 a year. Eighty-six tickets were sold for the event and the percentages of each class were done true to real world numbers, so roughly 15 percent were designated to upper class, 35 percent were middle class, and 50 percent made up the lower class. The high-income group was waited on and ate salad and pasta at dinner tables. The middle class ate rice and beans with no table and just a chair to sit on. The lower income group sat on the floor and was segregated by gender. The group was only served rice. During the dinner, the lower class was surrounded by members of the Sigma Phi Epsilon fraternity, who were dressed in black. This symbolized the poor’s isolation from the other classes. “I think the visual representation was the best part,” said student Katherine Ambrose. During the dinner, the low income people had their rice and water taken away before any of the other groups had finished eating and chaos ensued. People were rushing the high-income class trying to steal food for the rest of the low-income population, while the fraternity members acted the part of oppressors standing in the way. Oxfam member Tristan Papallo was stationed in the low-income class and planned the uproar five minutes before the dinner started. “It’s always nice to see people’s reactions,” Papallo said. “It was quite a sight to see so many people working together for the common goal of helping everyone else.” Meaghan Nunnally was a member of the middle class and wanted

to help the low-income class. “I wanted to give the low-income people my food, but couldn’t because of the frat guys,” Nunnally said. Larry Brickner-Wood, chaplain of the United Campus Ministry, was the keynote speaker. He discussed the importance of donations and quoted Martin Luther King, “none of us are whole when part of our community is not.” Brickner-Wood compared the community to a bicycle with broken spokes; the importance being that each person is a spoke on the bicycle.

“I think the visual representation was the best part.” Katherine Ambrose UNH student “When one spoke is broken, the bike doesn’t work properly - there’s a lot of brokenness in our community,” Brickner-Wood said. The Strafford Room was decorated with posters and a running slide show stating facts such as “every 3.6 seconds someone dies of hunger” or “ one out of four people live on less than a dollar a day.” The slideshow also featured pictures of people in countries worldwide suffering from hunger. “I’m really pleased, it’s always nice to see people’s reactions,” Allie Kovalik said, an Oxfam UNH member. The evening started with three songs from Alabaster Blue, the UNH co-ed a cappella group and ended with a musical performance from Evan Baird. Erin Frick and Nina Lary of Wild Acts acted as emcees for the event. Food and supplies were donated by local businesses. Oxfam UNH raised $275 total for Oxfam America’s Haiti relief efforts. Oxfam America is expecting to receive $100 million worldwide in donations for Haiti. Oxfam was founded in 1970 and is established in 13 countries. Oxfam UNH is the University of New Hampshire’s chapter of Oxfam America, a national organization working to find lasting solutions to global hunger, poverty and social injustice.


The New Hampshire

Tuesday, March 9, 2010

9

Corporate THE NEW HAMPSHIRE

Student Endeavors Personal Finance

Market Trends The University Budget

Stonyfield Entrepreneurial Institute helps businesses through road blocks Amanda Beland NEWS EDITOR

Brigid Murray, 1996 UNH alum, was unsure whether she was investing her startup businesses’ funds in the right places. As the CEO of Sweet Scoops LLC, based out of Portsmouth, NH, Murray wanted to make sure that the company’s focus on product demonstrations and supermarket tastes were the right platforms for her product’s success. As a participant in the Stonyfield Entrepreneurial Institute, Murray was able to receive the advice she needed to make those decisions. “We were really focused on product demonstrations, but we were wondering whether we should invest in a PR firm or work more on our website,” said Murray. Though Murray attended the Institute in 1997, the conference, now in its eighth year and its second year at UNH, continues to help entrepreneurial business owners from as far away as California and as close as Portsmouth solve the problems and make the decisions needed to help their businesses flourish. “The Institute was really helpful because it helped us reaffirm what we had been doing all long,” said Murray. “We also got some advice on our marketing, and we try to do more events now too.” The Institute, which will take place this year from March 25 – 26 at the Courtyard Marriott Grappone Conference Center in Concord, N.H., is organized around the presentations of case studies by entrepreneurial business owners or CEOs who have hit road blocks in either marketing, finance, organizational development or a combination of the three. These case studies are then considered by a panel of

experts, as well as active audience members who both give, at different times during the case study discussion, their advice to the representatives on how to remedy the problem presented in the study. The panel of experts is a group of 15 men and women who have experience in one of the three fields, (finance, marketing, and organizational development), in which their panel is labeled. Some of the participants for this year’s panel include Bob Burke, from Natural Products Consulting, Andy Whitman, managing partner for 2x Consumer Products Growth Partners and Brad Sterl, president of Rustic Crust. The audience is open to any-

one who has an interest in learning about entrepreneurship, including past case study presenters and students. “We want the Institute to be a very safe environment and that’s why we don’t allow media to sit in during the discussions,” said Amy Sterndale, communications director of the Carsey Institute, one of the sponsors of the Institute. “We want the discussion with the entrepreneurs and the panel to be open.” The Institute is also sponsored by Stonyfield Farm, First Colebrook Bank, the Whittemore School of Business and Economics (WSBE), and the Citizens Bank Foundation New Hampshire Business Review,

and the Community Development Finance Authority. The two-day conference is broken up into case study presentations, guest speakers, and meals. Meg Hirshberg, wife of Gary Hirshberg, CEO of Stonyfield, and Trish Karter, co-founder of the Dancing Deer Baking Company, are this year’s speakers. According to Sterndale, Meg’s inclusion in this year’s Institute was intentional to show the Institute’s attendees what it’s like to have an entrepreneur in the family. “Gary’s wife is a way to show attendees and make them realize that when you marry an entrepreneur, like she did, that their life will become your life,” said Sterndale.

This year, according to Sterndale, the Carsey Institute hopes to host over 200 attendees at the conference, including business representatives presenting case studies. Last year, 180 individuals attended the conference. According to Business N.H. Magazine, the number of unemployed workers starting their own businesses rose 69 percent from 5.1 percent in 2008 to 8.6 percent in 2009. “This is the audience that Gary hopes to reach with the Institute,” said Sterndale. Gary Hirshberg, along with Michael Swack, WSBE faculty member and a member of the research INSTITUTE continued on page 10

New research at UNH finds Ramadan increases stock returns in the Muslim world Krista Macomber STAFF WRITER

New research from the University of New Hampshire found that stock returns are almost nine times higher in predominately Muslim countries during the holy month of Ramadan compared to other times of the year. The research suggests that Ramadan may positively affect investor psychology and may lead to optimistic beliefs that extend to investment decisions. “Ramadan is an uplifting holiday for Muslims,” said Ahmad Etebari, professor of finance and chair of the UNH Department of Accounting and Finance, who conducted the research. “Muslims seek a closer relationship with Allah, follow a set of prescribed standards of behavior and try to become more responsible members

of society. As a shared experience, Ramadan brings about a greater solidarity among Muslims, which can improve their feelings of selfworth. The holy month produces an upbeat sentiment and greater satisfaction with life, which we believe leads to overconfidence and a greater willingness to accept risk by Muslim investors.” Etebari conducted the research with Jedrzej Bialkowski from the University of Canterbury in Christchurch, New Zealand, and Tomasz Wisniewski from the University of Leicester in Leicester, England. Their research is presented in the paper “Piety and Profits: Stock Market Anomaly during the Muslim Holy Month” and is available through the Social Science Research Network. The researchers investigated stock returns during Ramadan for

14 predominantly Muslim countries from 1989 to 2007. The sample includes countries for which stock

“The holy month produces an upbeat sentiment and greater satisfaction with life, which we believe leads to overconfidence and a greater willingness to accept risk by Muslim investors.” Professor Ahmad Etebari UNH Department Accounting and Finance market index data was available from Morgan Stanley Capital International (MSCI) in Datastream and in which the proportion of

the population professing Muslim faith exceeded 50 percent. Stock returns are almost nine times higher and less volatile than during the rest of the year. The mean annualized return realized by investors during the holy month was 38.09 percent, compared to a rather modest gain of 4.32 percent throughout the rest of the year, the researchers found. Etebari said the study’s results are independent of market liquidity, length of the daily fasting period and some well-known fixed calendar anomalies, notably the Monday, Jan. and Halloween affects. Ramadan is the ninth month of the Muslim lunar calendar, which unlike the Gregorian Western calendar, is based on the motions of the moon. “You might expect the market to be down during Ramadan

because the Muslim community is fasting and activity level might be down,” said Etebari. “But even during Ramadan months that coincided with summer, when days are long and fasting can be an ordeal, stock prices were actually up.” Thus, the authors conclude that “Investors seeking fast profits in the Muslim world should try to profit from the fast, buying shares prior to the start of Ramadan and selling them at the end of the holy month.” Sarah Wolper, an associate professor of history at UNH who teaches a course in Islamic studies, said she thought the researcher’s observations were “astute.” “Ramadan is the most pious month of the year for Muslims,” she said. “It is the month when the RAMADAN continued on page 10


10

Tuesday, March 9, 2010

INSTITUTE: Organizations collaborate to help small startups Continued from page 1

faculty at the Carsey Institute, conceived the Stonyfield Institute back in 1998. Hirshberg told Swack that he wanted a way to give advice to new entrepreneurs. “I want entrepreneurs and potential entrepreneurs to have the benefits of my experience and mistakes, things that I wish I had available to me back when we were starting our company,” said Hirshberg, in an email. Swack, also a member of the finance panel at the Institute, said that each year the Institute receives 30 – 40 case study submissions and in the past, could only choose six or seven to discuss. This year however, the Institute has been lengthened by an hour each day, allowing the panel and the audience members to discuss five or six more case studies in what Swack calls the “fast round.” “A lot of people wanted to pres-

ent [their case study] and this allows them to do that,” said Swack. For Murray, the opportunity to hear more case studies is welcomed. “I think it’s good to think about other businesses’ problems,” said Murray. “Everyone can get something out of this, and it helps you realize how much you have in common with other businesses.” The deadline for registration for the Stonyfield Entrepreneurial Institute is Friday, March 12, and the cost of registration is $250. Scholarships for students and business owners who need them are available through the Carsey Institute. The deadline for submitting case studies was Monday, March 8. A full agenda and registration information for this year’s Institute can be found at http://www.carseyinstitute.unh.edu/sfei.html, Follow Amanda Beland on Twitter at Twitter.com/amandapanda1126

The New Hampshire

Stock market rebound shows its age at one year mark, Dow Jones falls Tim Paradis

ASSOCIATED PRESS

NEW YORK (AP) — A year after the stock market hit bottom and began a spectacular comeback, it’s getting harder to dazzle investors. Monday was a perfect example of what the market is all about. The Dow Jones industrial average fell 14 and the other major indexes were narrowly mixed as stocks stalled after a big rally on Friday. There was upbeat news, the kind that often sends stock higher: Insurer American International Group Inc. reached a deal to sell one of its major foreign divisions to MetLife Inc. for $15.5 billion. And Royal Dutch Shell and PetroChina offered to buy Australia’s Arrow Energy Ltd. for $3 billion in cash and stock. But investors who rocketed the Dow up 61.2 percent from the 12-year low of 6,547.05 it hit last March 9 weren’t impressed enough to extend the previous day’s big advance. That kind of caution is the reason why the Dow is up just 1.2 percent in 2010. It has stumbled through the first two months of the year because the news just hasn’t been good enough to keep the momentum going. “We still have the opportunity

for further gains but expectations have improved,” said Stu Schweitzer, global markets strategist at J.P. Morgan’s Private Bank in New York. “So we have to exceed higher expectations now for the market to keep going.” A year ago, investors were buying on the first glints of an improving economy. It started with the news on March 10 that Citigroup Inc., the bank hardest hit by the financial crisis and recession, was turning a profit. Investors were so excited that they sent the Dow up 379 points. During the course of the next year: The Standard & Poor’s 500 index has gained 68.3 percent from its 12-year low of 676.53. The total return, which includes dividends, is 72 percent. The technology-dominated Nasdaq composite index has risen 83.8 percent and ended Monday at an 18-month high. Financial company stocks devastated by the credit crisis and recession have led the market higher. Citigroup, which fell to a low of 97 cents before closing at $1.05 a year ago, was up 239 percent to $3.56 by Monday’s close. The climb has been fairly steady but it has also shown signs of stopping when it looked like the economy might founder. In June, it

was concern about corporate profits and the pace of the market’s climb. And last month, it was fears that debt problems in Greece and other European countries could cripple the global recovery. Investors are looking for reassurance that the economy is strong enough to justify the past year’s rally. There are important signs that the economy is strengthening but there are also plenty of lingering problems. The number of job losses has gone from around 700,000 per month a year ago to 36,000 in February. Unemployment rate is down but it is still higher than it was a year ago. History shows that the market often heals before the job market does. In downturns in the past 60 years, the S&P 500 index hit bottom an average of four months before a recession ended and about nine months before unemployment reached its peak. But without some concrete signs that the job market is recovering and that consumers in turn are spending more, investors are likely to stay cautious. Friday’s rally was triggered by the government’s February jobs report. The 36,000 jobs lost last month were less than expected. Now, investors want to see jobs being created.

Spring forecast shows modest rise in NH tourism Associated Press CONCORD, N.H. (AP) — Forecasters are projecting a slight increase in the number of tourists visiting New Hampshire this spring. A report prepared for the New Hampshire Division of Travel and Tourism Development by the Institute for New Hampshire Studies, says the number will increase one percent from a year ago. In all,

an estimated 6.6 million visitors are expected. The report says spending by tourists and business travelers will rise by about two percent, to nearly $795 million. The tourism agency says the top reasons for springtime visits to the Granite State include spring skiing, outdoor recreation, maple sugaring, visiting friends and relatives, and tax-free shopping.

RAMADAN: Stocks soar amidst Muslim holiday Continued from page 1

Free and open to the public. www.unh.edu/anthropology/ IslamicFeminism Sponsored by the College of Liberal Arts, the Center for the Humanities, and the Department of Anthropology

Qur’an was revealed. They feel happier and closer to their god, so [this research] makes sense.” Wisniewski said that this research reflects a growing trend in research in behavioral finance – that is to say that investor’s feelings and moods affect their decisions. “The science of finance has evolved substantially over the last several decades,” said Wisniewski.

“Many researchers have realized that stock prices are not solely driven by changing fundamentals, such as corporate earnings and dividends, but also by the sentiments of the investing public. Formation of stock market bubbles and excessive volatility of asset prices seem to attest to this fact. Consequently, to understand why stock prices fluctuate we have to analyze the mindset of market participants.”


The New Hampshire

Tuesday, March 9, 2010

11

CIE announces photo contest winners Matt Benham

CONTRIBUTING WRITER

UNH’s Center for International Education recently announced the results of their spring photo contest, an event held each semester to showcase the experiences of students who have spent semesters abroad. The most recent contest drew approximately 600 votes from the UNH community for submissions in three different categories. Matt Gargano, a junior marketing major, won in both the “People” and “Cultural Immersion Experience” categories, with two photographs he took during a week long stay in Lesotho, a tiny country entirely surrounded by South Africa. Gargano, who spent his fall semester at South Africa’s University of Cape Town, said he took upwards of 250 photos during his trip through Africa, and chose his two submissions based on their unique feel. “It was eight hours a day on horseback, and we would arrive at these huts, I felt like Don Quixote,” said Gargano. “Little kids would come out of the woodwork to greet us and we’d sleep on the floor of these huts.” Natalie Green, a recent UNH graduate, won the contest’s “Places” category. Green spent her senior spring semester studying business and art in Florence, Italy. Her photo “Winding Hills” was taken on a weekend trip to Italy’s Amalfi Coast. Green, who finished an art minor while abroad, says she took thousands of pictures during her semester in Florence, but “Winding Hills” drew the admiration of several friends and professors, prompting her to submit it to the

PHOTO CREDITS (CLOCKWISE FROM UPPER LEFT): MATT GARGANO’, MATT GARGANO, NATALIE GREEN ABOVE: The winning entry in the “People” category, taken by junior Matt Gargano in Lesotho. UPPER RIGHT: Gargano’s winning entry in the “Cultural Immersion Experience” category. LOWER RIGHT: UNH graduate Natalie Green’s winning entry in the “Places” category, taken on Italy’s Amalfi Coast.

contest. Wen Houle, of the Center for International Education, said that it is this opportunity to share students’ experiences that makes the CIE photo contest so important. “It definitely gives our stu-

dents a chance to showcase some of the places that they’ve been to and shows some of our programs,” said Houle. Winning photos from past contests are currently on display on the second floor of the Dimond Library.

Hungry students eat quesadillas for Haiti over the weekend Alison Ladd

CONTRIBUTING WRITER

This past weekend, Alpha Chi Omega and Alpha Sigma Phi teamed up to bring a late night snack to UNH students, with all proceeds going directly to Haiti. The two organizations sold quesadillas Thursday, Friday and Saturday for $1 outside of Hetzel Hall on Main Street and outside the Alpha Chi Omega house, located on the corner of Madbury Road and Garrison Avenue from 11 p.m.- 1:30 a.m. “We had seen grilled cheese being sold multiple nights on campus, and that students seemed to really respond to that,” said Ali Merrell, vice president of Alpha Chi Omega. “But since that had been done so many times before, we wanted to put a spin on the latenight food idea. Quesadillas are easy and quick to make.”

After selling out of supplies each night before 1:30 a,m,, they raised $600, which will go directly to Save the Children’s relief work in Haiti. “This was even more successful than we could have imagined,” said Lauren Roberts, Alpha Chi Omega’s philanthropy chair. “I really had no idea what to expect going into it. I just hoped we would be successful enough to make some sort of difference. Each night seemed to be even more successful than the night before and we ran out of food all three nights.” Save the Children is an organization based out of Westport, C.T. that sends teams wherever they are needed for relief work, both in the U.S. and other countries. Both Roberts and Merrell, along with Alpha Sigma Phi’s philanthropy chair, Adam Brammer, worked together to create this successful event,

and they said all students were generous in supporting the cause. “I wish they had this every weekend,” said Elyse Citroni, a UNH student who grabbed a quesadilla on Friday night. “They were delicious, and it was awesome to support a great cause.” “We are so thrilled with how much money we raised, as well as how excited people were about donating,” said Merrell. “Both UNH students and the town of Durham couldn’t have been more supportive.” Both Greek houses are thrilled with the support they received for their fundraiser. “I would just want everyone to know how much both houses appreciate their support,” said Roberts. “It really shows how much a little work can go a long way, and it was great to have other people recognize that and want to help in their own way.”


12

Tuesday, March 9, 2010

The New Hampshire

Feds: Calif. man ran student visa fraud ring Gillian Flaccus ASSOCIATED PRESS

SANTA ANA, Calif. - A California man was charged Monday with operating a ring of illegal testtakers who helped dozens of Middle Eastern nationals obtain U.S. student visas by passing various proficiency and college-placement exams for them, federal authorities said. The allegations reveal a potentially dangerous security breach in the country’s student visa system and underscored the vulnerability of a tracking process that relies on schools and testing centers to verify the identities of people taking the mandated exams. Eamonn Daniel Higgins, 46, of Laguna Niguel made an appearance in U.S. District Court in Santa Ana on one count of conspiracy to commit visa fraud as federal immigration agents arrested 16 of his suspected clients who remained in Southern California. A judge entered a not guilty plea on his behalf. In one case, a blond woman working for Higgins was allowed to take an exam using a fake ID that paired her photo with a man’s Arabic name, said Debra Parker, acting deputy special agent in charge for U.S. Immigration and Customs Enforcement in Los Angeles.

Authorities have not said any of the clients were engaged in terrorist activity and have yet to determine their motives for hiring Higgins. Still, the investigation has alarmed immigration authorities, Parker said. “Visa fraud is always a concern but their motive is definitely something that all of the participating agencies will be taking a very, very close look at over the next few weeks,” she said. “It’s pretty sophisticated and it’s very impressive.” Six of Higgins’ alleged clients face criminal charges, while the remaining students face deportation proceedings, said Virginia Kice, a spokeswoman for ICE. Ten additional students were not arrested but will be questioned by agents in the ongoing investigation, Kice said. A federal magistrate allowed Higgins to go free on $5,000 bail. His public defender, Elizabeth Macias, declined to comment. Authorities alleged that over a seven-year period, Higgins collected tens of thousands of dollars from foreign students from Saudi Arabia, the United Arab Emirates, Lebanon, Kuwait, Turkey and Qatar before he or his accomplices took their exams at 10 Southern California community colleges and universities using doctored IDs.

Higgins charged as much as $1,500 per student per exam for passing grades on English proficiency exams, writing assessments, English and math college placement tests, final exams and other college coursework the students needed to obtain their F-1 student visas or to stay current on the visas, authorities said.

“It seems like the science of replicating those IDs has gotten pretty sophisticated.” Susan Platt CSU testing director E-mails discovered during the investigation indicated Higgins also attended classes for his clients, One e-mail exchange with a Saudi Arabian student named Mohammed Ali Alnuaim showed Alnuaim and several others were charged a total of more than $34,000 to have others take a full course load for them, according to a court affidavit. U.S. colleges and universities began using a specialized tracking

system for foreign students after the Sept. 11 terrorist attacks, but the current investigation exposed an unexpected loophole, Parker said. The scheme operated from 2002 to 2009 at seven Southern California community colleges and three California State University campuses in Los Angeles, Long Beach and Dominguez Hills, Kice said. Sean Kearns, a spokesman for California State University, Los Angeles said the school checks student IDs before administering tests. California State University, Long Beach testing director Susan Platt said proctors on her campus check test-takers’ signatures against those on their IDs before letting them sit for exams. But she conceded that fake IDs printed with the impostors’ signatures would thwart those precautions. “Maybe that’s something we’ll explore now that this has been discovered and it seems pretty serious,” she said. “It seems like the science of replicating those IDs has gotten pretty sophisticated.” Representatives of the third CSU campus and several of the Orange County community colleges said they couldn’t immediately comment on the cases because they didn’t have enough information.

Higgins, who doesn’t have a college degree himself, had so many clients that he recruited about a dozen other people to take the exams as well, authorities allege. No criminal charges have been filed against the other test-takers. Immigration agents raided Higgins’ home in December as part of an eight-month investigation and recovered a computer hard drive that indicated Higgins may have worked with hundreds of foreign students, although authorities have only been able to definitively identify 119, Parker said. They believe 48 students remain in the U.S., and authorities are seeking all of them, she said. The investigation began when police in Daly City in Northern California discovered seven fake driver’s licenses in a lost wallet, according to court papers. Each of the fake licenses featured a photo of Higgins’ nephew. A search of law enforcement databases showed the names on the IDs matched students who had entered the country on student visas and studied in Southern California. A search of Higgins’ home turned up 60 fake IDs, college testing materials and completed exams and payment information from foreign students, court papers said.

FEMA team assessing NH wind storm damage

Pension lawsuit file against state

CONCORD, N.H. - Teams from the Federal Emergency Management Agency are in New Hampshire to assess the damage from the windstorm that blew through the region in late February. State officials say the state must have at least $1.7 million in damage to qualify for federal assistance with costs that are not covered by insurance. Gov. John Lynch says the state’s preliminary assessment puts the damage closer to $10 million, well above the federal threshold. FEMA inspectors are visiting six counties with the most damage. Manchester Mayor Ted Gatsas tells WMUR-TV that tree removal and clean up will likely be among the biggest expenses.

CONCORD, N.H. - A lawsuit backed by 294 municipalities, counties and school districts was filed Monday against the state of New Hampshire, contesting the state’s reduced contribution to the state pension fund for local police officers, firefighters and teachers. The city of Concord, Belknap County and Mascenic Regional School District are the lead plaintiffs though the communities proposes making it a class action suit. The lawsuit was filed in Merrimack County Superior Court. The New Hampshire Municipal Association has been coordinating the effort on behalf of communities and school districts expected to pay roughly $27 million more in contributions over two years.

„ Police Log The following arrests were recorded from the UNH Department of Police Adult Arrest/Summons Log for March 2 to March 7. March 2 Matthew Macey, 11 Berkeley St, Portland, M.E., Babcock Hall, possession of drugs, 11:45 a.m.

March 7 Dominic Bavaro, 19, 17 Long Hill, Boyford, M.A., Wildcatessen, unlawful intoxication, willful concealment, resisting arrest, 2:50 a.m. Jesse T. Coburn, Batten Hill Road, Candia, N.H., Stoke Hall, unlawful intoxication, 3:06 a.m.

March 4 Peter Gomez, 18 Old Village Road, Acton, M.A., Richardson Hall, possession of controlled drugs, 12:10 a.m.

Faith Barnum, 18, 42 Lincoln Road, Holderness, N.H., Christensen Hall, unlawful intoxication, 4:25 a.m.


The New Hampshire

Tuesday, March 9, 2010

More assertive China chafes at ‘tough’ label Christopher Bodeen ASSOCIATED PRESS

BEIJING - China’s newly assertive diplomacy is an effort to safeguard its core interests and shouldn’t be interpreted as combativeness, the country’s foreign minister said Sunday. Questioned about foreign misunderstandings of China, Yang Jiechi said critics who label Beijing as “more and more tough” don’t recognize it is just defending its sovereignty, security and development interests. “Sticking to one’s principles and being ‘tough’ or not, are two completely different matters,” Yang said at a news conference held on the sidelines of the annual meeting of the National People’s Congress, China’s legislature. In an apparent swipe at the United States, Yang said critics were accusing Beijing of being difficult, while “taking it for granted that the interests of other countries can be undermined.” China accuses Washington of interfering in China’s affairs by selling arms to Taiwan and holding a meeting between President Barack Obama and Tibet’s exiled leader, the Dalai Lama. Ties between the nations steeply declined over the first two months of the year, prompting Washington last week to send Deputy Secretary

of State James Steinberg and Senior White House Asia adviser Jeffrey Bader to Beijing. Yang repeated China’s insistence that the U.S. is entirely responsible for the turbulence in ties, and said only that he had held “indepth and candid discussions” with Steinberg and Bader.

“The responsibility for the difficulties in China-U.S relations does not lie with China.” Yang Jiechi China’s Foreign Minister “The responsibility for the difficulties in China-U.S relations does not lie with China,” Yang said. Washington has said it wants to get past the current tensions and restore normal contacts, dealing with bilateral and international issues. Beijing was incensed by the January announcement of a $6.4 billion weapons package for Taiwan, the self-governing island it considers Chinese territory. Beijing

suspended military exchanges and has threatened to retaliate against U.S. aerospace firms involved in the deal. Beijing protested again when Obama met at the White House with the Dalai Lama, whom Beijing accuses of seeking independence for the Himalayan region. Yang said those events undermined China’s interests. “The United States should take seriously China’s position and respect China’s core interests,” he said. Other irritants include Google’s contention that its e-mail accounts were hacked from China, followed by U.S. Secretary of State Hillary Rodham Clinton’s criticisms of the censorship of cyberspace by China and others. Beijing lashed out at Google and what it labeled U.S. “information imperialism,” while the Foreign Ministry said Clinton’s remarks damaged bilateral relations. The new tensions join recurring friction over human rights and commerce, with U.S. critics accusing China of deliberately undervaluing its currency to boost its massive trade surplus. Meanwhile, Beijing has charged Washington with abusing trade relief measures after U.S. regulators increased import duties on Chinese-made steel pipes. China also was accused of undermining attempts to reach a global climate change accord at a recent world conference.

Cuba blasts foreign press for dissident strike coverage Paul Haven

ASSOCIATED PRESS

HAVANA - Cuba on Monday strongly criticized foreign press coverage of a dissident hunger striker as part of a campaign to discredit the island’s political system. Guillermo Farinas, a freelance opposition journalist, has refused food and water since Feb. 24 to protest the death of another hunger striker and demand the release from jail of some 26 political prisoners said to be in poor health. “Cuba will not accept pressure or blackmail,” proclaimed a redletter headline in the Communist Party daily Granma, which said, “Important Western media groups are again calling attention to a prefabricated lie.” It was the first time Cuba’s state news media had mentioned the hunger strike. Several foreign media organizations, including The Associated Press, traveled to Farinas’ home in the central city of Santa Clara last week to interview him about his protest. Farinas told AP he was not demanding the overthrow of the government or greater freedom of ex-

pression. He said he would give up his fast if the ailing political prisoners are released, but vowed to otherwise continue until his own death. Farinas passed out last week and relatives took him to a hospital, where doctors administered fluids intravenously. A family spokeswoman said Monday he is extremely weak. “His eyes are sunken and he is more dehydrated,” Licet Zamora told AP by phone. Granma said Farinas’ legal troubles began because of a physical altercation with a female co-worker - not politics - and described him as a paid agent of the United States and employee of the U.S. Interests Section, which Washington maintains in Cuba instead of an embassy. Cuba has long described dissidents as “mercenaries” and claimed they get money from Washington. Farinas denies receiving funds from the U.S. government. The Cubanacan Press news agency that he works for operates on a free Web log hosting service and on Facebook, where posts also are free. Other than a full shelf of books, there are no obvious signs of wealth in Farinas’ concrete twostory house, which has cracks in its

crumbling facade and simple wooden furniture inside. The Granma article disavowed any government responsibility for Farinas’ fate. “It is not medicine that should resolve a problem that was created intentionally to discredit our political system but rather the patient himself, unpatriotic people, foreign diplomats and the media that manipulates him” Granma wrote. “The consequences will be their responsibility, and theirs alone.” Elizardo Sanchez, head of the Havana-based Commission on Human Rights and National Reconciliation, said in a statement that the article in state-media meant that the government was “laying the groundwork to justify the eventual death” of Farinas. Granma said that Cuban doctors have repeatedly intervened to save the man’s life in the 22 other hunger strikes he has launched over the past 15 years. It also noted that hunger strikes put governments in a difficult position, since many countries consider force feeding a violation of human rights. It said such measures could only be taken once “a patient is in shock.”

13

Oldest person in U.S. dies in New Hampshire at age 114 WESTMORELAND, N.H. - Mary Josephine Ray, the New Hampshire woman who was certified as the oldest person living in the United States, has died at age 114 years, 294 days. She died Sunday at a nursing home in Westmoreland but was active until about two weeks before her death, her granddaughter Katherine Ray said. “She just enjoyed life. She never thought of dying at all,” Katherine Ray said. “She was planning for her birthday party.” Even with her recent decline, Ray managed an interview with a reporter last week, her granddaughter said. Ray was the oldest person in

the United States and the secondoldest in the world, according to the Gerontology Research Group. She was also recorded as the oldest person ever to live in New Hampshire. The oldest living American is now Neva Morris, of Ames, Iowa, at age 114 years, 216 days. The oldest person in the world is Japan’s Kama Chinen at age 114 years, 301 days. Ray was born May 17, 1895, in Bloomfield, Prince Edward Island, Canada. She moved to the United States at age three. She lived for 60 years in Anson, Maine. She lived in Florida, Massachusetts and elsewhere in New Hampshire before she moved to Westmoreland.

Summer Arts at UVM Study in beautiful Vermont this summer. With UVM’s intensive training courses in Musical Theatre, West African Drumming, Argentine Tango, Latin Jazz, Photography and Sculpture, you can immerse yourself in the arts, while living a short walk from downtown Burlington’s cultural attractions! Learn from renowned faculty, including Circle in the Square’s Bill Reed, respected percussionist Jeremy Cohen, acclaimed artist Corin Hewitt, celebrated composer Arturo O’Farrill and professional dancer Elizabeth Seyler. Undergrads, grads, and post-bacs welcome! Register today and take advantage of the 15% Summer ’10 Tuition Savings at uvm.edu/summer/unh.

Reasons for you to Think Summer U  Online classes  Transferable credits  Four summer sessions  Housing available  Special interest programs  Graduate on time  Smaller class sizes

Catch up. Get ahead. Save 15%.


14

Tuesday, March 9, 2010

The New Hampshire

Survivors shiver in Turkey after quake kills 51 Burhan Ozbilici ASSOCIATED PRESS

OKCULAR, Turkey - Hundreds of earthquake survivors huddled in aid tents and around bonfires Monday in eastern Turkey, seeking relief from the winter cold after a strong temblor knocked down stone and mud-brick houses in five villages, killing 51 people. The damage appeared worst in the Kurdish village of Okcular, which was almost razed. At least 15 of the village’s 900 residents were killed, the Elazig governor’s office said, and the air was thick with dust from crumpled homes and barns. The pre-dawn earthquake caught many residents as they slept, shaking the area’s poorly made buildings into piles of rubble. Panicked survivors fled into the narrow streets of this village perched on a hill in front of snow-covered mountains, with some people climbing out of windows to escape. “I tried to get out of the door but it wouldn’t open. I came out of the window and started helping my neighbors,” Ali Riza Ferhat of Okcular told NTV television. “We removed six bodies.” The Kandilli seismology center said the 6.0-magnitude quake hit at 4:32 a.m. (0232 GMT, 9 p.m. EST

Sunday) near the village of Basyurt in a remote, sparsely populated area of Elazig province. The region is 340 miles (550 kilometers) east of Ankara, the capital.

“Everything has been knocked down, there is not a stone in place.” Yadin Apaydin Village administrator The U.S. Geological Survey listed the quake at 5.9 magnitude. Prime Minister Recep Tayyip Erdogan and Kandilli Observatory’s director, Mustafa Erdik, urged residents not to enter any damaged homes, warning they could topple from aftershocks that Erdik said could last for days. More than 100 aftershocks measuring up to 5.5 magnitude shook the region on Monday alone. In addition to the deaths, 34 people were being treated for injuries, Turkey’s crisis center said. Abdulkerim Sekerdag, 72, said he had just risen for early morning prayers when the quake hit.

“The jolt threw me onto the ground,” he told The Associated Press. “When I got up I checked my animals and then I checked on my neighbors.” “Two of them were buried. We pulled them out,” he said, adding that they were alive but injured. Men used shovels and bare hands to dig two bodies out from under piles of dirt, rubble and concrete blocks, video footage showed. Both bodies were covered in blankets and carried away. One appeared to be a baby or young child. Women in veils gathered near the rescue scenes, some crying. “Everything has been knocked down, there is not a stone in place,” said Yadin Apaydin, administrator for the village of Yukari Kanatli, where three died. Fifteen people were killed in the nearby village of Yukari Demirci, Gov. Muammer Erol said, while four each were killed in the villages of Kayalik and Gocmezler and 10 others died after being taken to a hospital in the town of Kovancilar. Most of the dead were immediately buried according to Muslim traditions. A few funerals had to be put off until Tuesday. The temblor also knocked down barns, killing many farm animals. A half-dozen dead cows were

seen partially buried near one collapsed home. One man, Haci Sekerdag, said he lost eight cows and calves - his main livelihood. The Turkish Red Crescent set up tents and villagers laid plastic sheeting to shelter them from the cold and dirt. The government said it rushed ambulance helicopters, prefabricated homes and mobile kitchens into the stricken area. Erdogan blamed the region’s mud-brick buildings for the many deaths and said the government housing agency would build quakeproof homes in the area. The quake was also felt in the neighboring provinces of Tunceli, Bingol and Diyarbakir, where residents fled to the streets in panic and stayed outdoors. Schools were closed for two days. In Tunceli province, the quake caused one school’s walls to crack, the state-run Anatolia news agency reported. A museum in Elazig displaying artifacts from the Iron-age Kingdom of Urartu was not affected by the quake, and nearby dams were also intact. Earthquakes are frequent in Turkey, much of which lies on top of two main fault lines. In 1999, two powerful earthquakes struck the country’s northwest, killing about 18,000 people. In 2003, a 6.4-mag-

Education Secretary: Federal government to review equal access and opportunity at schools Bob Johnson

ASSOCIATED PRESS

SELMA, Ala. - Education Secretary Arne Duncan said Monday the federal government will become more vigilant to make sure students have equal access and opportunity to everything ranging from college prep classes to science and engineering programs. “We are going to reinvigorate civil rights enforcement,” Duncan said on a historic Selma bridge to commemorate the 45th anniversary of a bloody confrontation between voting rights demonstrators and state troopers. Duncan said the department also will issue a series of guidelines to public schools and colleges addressing fairness and equity issues. “The truth is that, in the last decade, the office for civil rights has not been as vigilant as it should be. That is about to change,” Duncan said. Duncan spoke to a crowd about 400 people on the Edmund Pettus Bridge in observance of “Bloody Sunday,” the day in 1965 when several hundred civil rights protesters were beaten by state troopers as they crossed the span over the Alabama River, bound for Montgomery. The demonstrators were stopped that day, but thousands more arrived along with Dr. Martin Luther King Jr. two weeks later for what became known as the Selma-to-Montgomery voting rights march.

“With a strict adherence to statutory and case law, we are going to make Dr. King’s dream of a colorblind society a reality.” High school student D’wan Lewis, who is black, said he liked what he heard. “I don’t think we have the same

The truth is that, in the last decade, the office for civil rights has not been as vigilant as it should be.” Arne Duncan Education Secretary opportunities as other schools,” said Lewis, 18, a student at Keith High, a small, rural school outside Selma. “We need more materials. Really, we just need a better school.” The Education Department expects to conduct 38 compliance reviews around 40 different issues this year, said Russlynn Ali, assistant secretary for civil rights. “For us, this is very much about working to meet the president’s goal, that by 2020 we will regain our status in the world as the number one producer of college graduates,” Ali told The Associated Press.

Although the investigations have been conducted before, the department’s Office of Civil Rights is looking to do more complicated and broader reviews that will look not just at whether procedures are in place, but at the impact district practices have on students of one race or another, and if student needs are being met. Duncan also highlighted several jarring inequities. - At the end of high school, white students are about six times more likely to be college-ready in biology than black students, and more than four times as likely to be prepared for college algebra. - Black students without disabilities are more than three times as likely to be expelled as white students, and those with disabilities more than twice as likely to be expelled or suspended - numbers which Duncan says testify to racial gaps that are “hard to explain away by reference to the usual suspects.” - Students from low-income families who graduate from high school scoring in the top testing quartile are no more likely to attend college than the lowest-scoring students from wealthy families. Ali said as part of the new effort, schools receiving federal funding will receive letters on topics covering everything from food allergies to law enforcement procedures for victims of sexual violence. The Education Department will

work with districts and states to find a voluntary resolution if a violation is found. In extreme cases, Ali said funds could be withheld or ended. Hilary Shelton, director of the NAACP’s Washington bureau, said he has seen more collaboration with civil rights organizations under the Obama administration, along with a renewed focus on ensuring the civil rights tenets of No Child Left Behind are being enforced.

“I don’t think we have the same opportunities as other schools.” D’wan Lewis Keith High student “They have been very deliberate about enforcing our nation’s civil rights laws in the area of education,” he said. Others said they are still waiting for stepped up enforcement. “We haven’t seen anything yet,” said Raul Gonzalez, director of legislative affairs of the National Council of La Raza. “But I can tell you there’s a lot of hope in the civil rights community that we are going to get some really good enforcement around a variety of issues, including education.”

nitude earthquake killed 177 people in Bingol, including 84 children whose school dormitory collapsed. Monday’s quake in eastern Turkey followed deadly recent temblors in Haiti and Chile, but Bernard Doft, the seismologist for the Royal Netherlands Meteorological Institute in Utrecht, said there was no direct connection between the three. “These events are too far apart to be of direct influence to each other,” he said. Richard Luckett, a seismologist from the British Geological Survey, said there has not been a spike in global seismic activity. “If there was a big increase in the number of magnitude 6.0s in the past decade we would know it, because we would see it in the statistics,” Luckett said. “We haven’t seen an increase in 7.0s either.” He said scientists often see strong earthquakes but they don’t get reported because the damage or death toll is minimal. According to USGS data, the world is hit by about 134 earthquakes a year in the 6.0- to 6.9-magnitude range - or about two a week. “The point is that earthquakes are common and always have been,” he said.

NH man accused of killing landlord for motorcycle BRENTWOOD, N.H. - Prosecutors say a New Hampshire man obsessed with getting a Harley-Davidson motorcycle beat his landlord to death, assumed his identity and stole his pickup truck so he could trade it for the bike. The attorney for defendant Paul McDonald doesn’t dispute her client killed Richard Wilcox. But she says he did it in self-defense after waking up to find Wilcox raping him. Wilcox was found dead in June 2008 in the basement of the Danville home where McDonald lived as his tenant. He had wounds authorities say were caused by a hammer or ax. His skull was crushed. Prosecutors say McDonald traded his landlord’s new truck for the motorcycle and an older truck and fled to Vermont, where he was arrested. The courtroom portion of the trial got under way Monday after jurors visited the home.

280 acres preserved in northern NH COLUMBIA, N.H. - Officials say 280 acres of wildlife habitat will be protected in northern New Hampshire. The U.S. Fish & Wildlife Service, with the help of the Nature Conservancy, bought three parcels in Columbia to expand the Mohawk River Division of the Silvio O. Conte National Fish & Wildlife Refuge to 815 acres.


The New Hampshire

Tuesday, March 9, 2010

Abu Dhabi pumps oil riches into media projects Adam Schreck ASSOCIATED PRESS

ABU DHABI, United Arab Emirates - With an economy based on pumping oil and landmarks that include one of the Mideast’s grandest mosques, buttoned-down Abu Dhabi has little obvious in common with freewheeling media magnets like Hollywood or midtown Manhattan. This week, the Arab emirate is hoping the world takes another look. The city-state, best known of late for bailing out its flashier neighbor Dubai, is bringing together some of the industry’s biggest names for a summit that will temporarily shift much of the world’s media and entertainment elite to a luxury hotel on the Persian Gulf. Headliners at the event starting Tuesday include News Corp.’s Rupert Murdoch and Google Inc. chief Eric Schmidt. The idea is to entice “the best and the brightest media minds,” said Edward Borgerding, a former Walt Disney Co. executive who is now CEO of the state-owned Abu Dhabi Media Co., the event’s host. But the gathering is also a coming-out party for Abu Dhabi, which has seen its own star rise as nearby Dubai’s

„ NH Brief NH boy drowns in Maine river SANFORD, Maine - Police say a young boy who drowned after falling into the Mousam River in southern Maine was a 4-year-old from New Hampshire. Sanford Police on Monday identified the boy as Aiden Finch of Dover, N.H. Finch drowned Saturday after falling into the river while walking with his parents on a popular hiking trail. The Sanford Fire Department told the Portland Press Herald the boy slipped and fell into the water and was swept down the fast-moving river, swollen from recent rains and melting snow. The boy’s mother jumped in to save him and brought him to shore, but officials said he could not be revived.

fades, serving as a reflection of the emirate’s growing weight in the media industry. As in most of the Arab world, the government here has long controlled much of the domestic media, running television networks, newspapers and radio stations, including one devoted to readings from the Quran. Censors routinely black out nudity and politically sensitive topics, and block access to hundreds of Web sites. A media law passed last year stifles the press and increases self-censorship, rights groups say. Increasingly, though, the United Arab Emirates capital has been using its immense petroleum wealth to extend its media reach overseas, even as it shows little sign of easing restrictions on journalists or Internet users at home. It has set up a company to bankroll Hollywood films, built an office park to house foreign news agencies, and spent billions to invest in microchips that power the electronic gadgets that increasingly serve as platforms for media consumption. It is also partnering with established Western brands, including National Geographic and Comedy Central, to develop Arabic-language

programming, and is splashing out on big-name concerts for eager audiences at home. Recent shows featured Rihanna, Aerosmith and Beyonce. The investments are part of a broader push by Abu Dhabi’s hereditary leaders to diversify the economy away from oil and provide a broader range of jobs for locals. They serve another purpose too - to establish Abu Dhabi, the UAE’s capital and the largest of the country’s seven semiautonomous citystates, as a tolerant, cultured and internationally relevant Arab society. “We work to promote a more progressive point of view of this region,” said Mike Fairburn, director of marketing and planning at Flash Entertainment, a government-created concert and events promoter. “A big part of popular entertainment is about challenging certain perceptions.” Abu Dhabi is not alone in its quest to become a regional media player. Neighboring Dubai built its reputation on being a carefree business haven. Despite its well-publicized economic slump, the port city continues to host regional offices for hundreds of media companies.

CLASSIFIEDS Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING

JOBS

We have studios,1, 2, and 3 bedroom units available -all close to downtown, many individual bedrooms, heat, hot water, and parking included. Call 868-5738 or visit our website www.pendexter.net

The Bill Binnie for US Senate campaign is hiring a number of summer interns. These positions offer low pay, but also great experience and a lot of fun. Please reply with a cover letter and resume to: Bill Binnie for US Senate, PO Box 600, Portsmouth, NH 03802-0600. Contact: gerry@binnie2010.com.

NO SHARED BEDROOMS! 2-3 bedroom apartments for 2 or 3 people. Great location. Parking for everyone included! 603-868-1285; pebmanangement@comcast.net www.unhapartments.com

Summertime . . . and the living is easy. Saunders at Rye Harbor is now hiring for this coming summer season. Bartenders, Waiter/waitresses, Hosts, Cooks, Apply in person, Interview required. 175 Harbor Rd., Rye, NH 03870 - 603-964-6466 - info@saundersatryeharbor.com

JOIN TNH! AND GET PAID FOR IT!

Come by MUB 156 to pick up an application: Due March 12. Accepting applications for all positions.

15

Calif. state senator says he’s gay after DUI arrest Robin Hindery ASSOCIATED PRESS

SACRAMENTO, Calif. - Republican state Sen. Roy Ashburn said Monday he is gay, ending days of speculation that began after his arrest last week for investigation of driving under the influence. Ashburn, who consistently voted against gay rights measures during his 14 years in the state Legislature, came out in an interview with KERN radio in Bakersfield, the area he represents. Ashburn said he felt compelled to address rumors that he had visited a gay nightclub near the Capitol before his DUI arrest. “I am gay ... those are the words

that have been so difficult for me for so long,” Ashburn told conservative talk show host Inga Barks. The 55-year-old father of four said he had tried to keep his personal life separate from his professional life until his March 3 arrest. “When I crossed the line and broke the law and put people at risk, that’s different, and I do owe people an explanation,” he said. Ashburn was arrested after he was spotted driving erratically near the Capitol, according to the California Highway Patrol. Shelly Orio, a spokeswoman from the Sacramento County district attorney’s office, said a breath test showed the senator’s blood-alcohol level was .14 percent.


16

Tuesday, March 9, 2010

The New Hampshire


The New Hampshire

Tuesday, March 9, 2010

17

WOMEN’S LACROSSE

UNH scores early, often to upend Colgate Wildcats remain undefeated, 4-0, after jumping to early 6-1 lead and cruising to win Ryan Hartley STAFF WRITER

The 19th-ranked UNH women’s lacrosse team defeated Colgate University on Saturday afternoon at Memorial Field, 16-11, to remain unbeaten on the season at 4-0. The loss dropped Colgate to 1-4 on the season, and with the win, the Wildcats have started out the season with four consecutive wins for the first time since the 1989 season. UNH started the scoring early, grabbing a 1-0 lead when junior Allie Bratton took a pass from sophomore Hayley Rausch and found the back of the net at 27:58. It didn’t take long for the Wildcats to add to their lead, when Rausch scored a goal on a feed from senior Shaunna Kaplan just nine seconds later to make it 2-0. They further extended their

lead to 3-0 just minutes later when freshman Jenny Simpson scored a man-down goal at 24:43. It looked like a blowout early, but Colgate quickly turned the game around. Just 30 seconds after Rausch’s tally, the Raiders broke up the shutout when sophomore Katie Sullivan scored an man-up goal on a pass from senior Meghan Lawler to make it 3-1. The Raiders’ goal didn’t faze the Wildcats, however, as they rang off three goals in just over a minute, giving them a 6-1 advantage with 18:31 left in the first half. This would be the end of the scoring for UNH in the first half, however, as the Raiders scored three unanswered goals to make the score 6-4 at halftime. In the second half, Colgate junior Colleen Bubnack made things

WOMEN’S HOCKEY

UNH to travel to UMD to take on No. 3 Bulldogs in NCAA quarterfinal game Staff Reports

THE NEW HAMPSHIRE

The NCAA Women’s Ice Hockey Committee announced Sunday evening that the fifthranked UNH women’s ice hockey team will travel to play third-ranked University of Minnesota-Duluth in an NCAA quarterfinal game to be played March 12 or 13 at the Duluth Entertainment Convention Center. UNH (19-8-5), which finished second in the Hockey East regularseason standings and lost in the semifinals of the league tournament, received one of five at-large invitations to the 2010 NCAA Women’s Ice Hockey Championship. The Wildcats are making their fifth-consecutive appearance in the NCAA tourney; the ‘Cats received the Hockey East automatic berth as tourney champion from 200609, and were hosts of a quarterfinal game those four years. This will be the first road quarterfinal game for New Hampshire, which advanced to the Frozen Four in both 2006 and 2008. The University of Minnesota-Duluth, the second seed of the NCAA tournament, won the WCHA tournament after finishing tied atop the league’s regular-season standings. The Bulldogs (28-8-2 overall, 20-6-2 WCHA) have won six consecutive games, and are 16-1-2 in the last 19 games. This will mark the third consecutive year that UNH and UMD face off in NCAA postseason play; the Bulldogs won the previous two meetings. Last year in an NCAA quarter-

final game at the Whittemore Center, the teams skated to a scoreless tie through two periods of play. UMD then scored goals at 2:49 and 10:08 to take a 2-0 lead in the third. UNH pulled within one goal at 11:59, but the visitors struck again at 17:43 and scored an empty-net goal with 11 seconds remaining to secure the victory. UNH played Frozen Four host Minnesota-Duluth in the semifinals in 2008 and, despite recording a 4315 shot advantage, were ousted by the Bulldogs, 3-2. New Hampshire has a 2-4-0 lifetime record against MinnesotaDuluth. UNH won the initial two meetings in February of 2000 at the Whittemore Center. The following December, the Bulldogs swept a two-game series in Duluth. The top four teams were seeded for the quarterfinals, and all four games will be played March 12-13. Mercyhurst College, the regularseason and tourney champ of the CHA, is the top overall seed and will play host to Boston University, which earned the automatic berth as Hockey East tournament champion after tying UNH for second place in the standings. The quarterfinal winners advance to the Women’s Frozen Four, which will be held March 19 & 21 at the University of Minnesota’s Ridder Arena. The winner of the UNH-UMD quarterfinal will face off against the team that advances from the Clarkson vs. Minnesota matchup in the semifinal round.

interesting as she tallied a goal at 26:05 to make it 6-5. The Wildcats responded right back, scoring a pair of goals in a little over a minute to extend their lead to three at 8-5. Colgate refused to go away, however, as they scored a pair of goals in under a minute to cut the deficit to one again at 8-7 with 18:54 remaining in the game. Unfortunately for the Raiders, this would be the closest they would get the rest of the way. UNH went on to score four of the next five goals, making it 12-8 with 5:58 left in the contest. Colgate managed to put up three goals before the final buzzer, but they were no match for the Wildcats’ scoring attack, which tallied four goals in a span of 1:29 to put the Raiders away. On offense, the Wildcats were

led by Simpson, who notched a season-high five points on the afternoon, with three goals and two assists. Her numbers were enough to earn her America East Player of the Game honors. “Before the game, I challenged some of our freshman recruits to step up, and Jenny did just that,” UNH head coach Michael Daly said. Besides Simpson, the Wildcats also got contributions from Kaplan and Rausch, who both added four points. Kaplan scored all four of her points on assists, while Rausch scored her points on two goals and two assists. “My teammates were a big part of my success this afternoon,” Simpson said. Offensively, the Wildcats were sharp throughout the contest as they outshot Colgate, 38-26, on the after-

noon. While the offense might’ve been there, however, their defense was not, which was referred to as porous by head coach Michael Daly. “It was a grinded-out win, and certainly wasn’t our best effort,” Daly said. “We didn’t execute our game plan on defense.” Simpson agreed with Daly. “We definitely didn’t play our best lacrosse, especially on defense,” she said. Moving forward, coach Daly is confident that the team can figure out their defensive scheme. They’re going to need to figure it out quickly, however, since their next game is a home matchup today against Harvard. “If we expect to beat Harvard [today], we can’t play that kind of defense,” Daly said. UNH squares off with the Crimson at 3 p.m at Memorial Field.


18

Tuesday, March 9, 2010

The New Hampshire

Weekly Sports Guide Wildcats vs.

HE TOURNEY: After one-point weekend with BC, Wildcats focus sights on No. 19 Vermont Continued from page 20

Friday and Saturday, 7:00 p.m. Men’s Hockey v. Vermont Whittemore Center

Tuesday, 3:00 p.m. Women’s Lacrosse v. Harvard Memorial Field

OTHER EVENTS

FRIDAY - MAR 12 Gymnastics v. NC State

7:00 p.m.

SATURDAY - MAR 13 Women’s Lacrosse @ Maryland

12:00 p.m.

Women’s Hockey @ Minnesota-Duluth

3:00 p.m.

SUNDAY - MAR 14 Men’s Hockey (if necessary) v. Vermont

7:00 p.m.

the automatic bid that comes with it. The Wildcats took the regular season series with two wins and a tie in the three games against the Catamounts. UNH rolled to a 4-1 win in Burlington back in December before hosting a two-game set in Durham just two weeks ago. Both teams played evenly in that series, with the ‘Cats needing a Peter LeBlanc goal in overtime to grind out a 5-4 win before skating to a 3-3 tie the following night. This past weekend, UNH took a crucial point in a home-and-home series with Boston College, with a tie on Friday and a loss to the Eagles on Saturday. After the series, the Wildcats fell one spot in the national rankings to No. 11, while BC leapfrogged St. Cloud State to move up to No. 4. In the first game of the series, the Wildcats overcame a 3-0 third period deficit with goals from John Henrion, Kevin McCarey and Blake Kessel to preserve the tie that was

MIKE RALPH/STAFF PHOTOGRAPHER Peter LeBlanc takes the puck up ice in Friday’s 3-3 tie with BC, which gave UNH the top seed in the HE tournament.

needed to give the Wildcats their third HE regular season title in four years. The next night, senior goalie Brian Foster single-handedly kept his team in the game, turning aside 39 shots, but the offense couldn’t generate the equalizer, and UNH fell, 3-2, in a game they were out-

shot 42-18. “We did lose [on Saturday night], but it was a close game,” UNH forward Mike Sislo said.” It could have gone either way. We had our chances. We’re confident in how we’re playing right now and we’re just going to move forward. We’re excited.”

BC TIE: Comeback gives UNH crucial point Continued from page 20

This Weekend’s Results FRIDAY - MAR 5 Women’s Basketball (9-22), (3-13) @ Hartford

L, 68-35

Men’s Hockey (16-11-7), (15-6-6) v. Boston College

T, 3-3

SATURDAY - MAR 6 Women’s Lacrosse (4-0), (0-0) v. Colgate

W, 16-11

Women’s Hockey (19-8-5), (13-6-2) v. Boston U. @ Providence

L, 4-0

Men’s Hockey (16-11-7), (15-6-6) @ Boston College

L, 3-2

Men’s Basketball (13-17), (6-10) v. Maine @ Hartford

W, 68-57

L, 57-38

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursdays from 6-8 p.m.

pions. BC drew first blood at 12:26 of the first period when freshman Chris Kreider scored following a shot by senior Ben Smith that was deflected out in front and Kreider stuffed the puck in the net past Foster for the 1-0 advantage. The Eagles jumped out to a 2-0 lead at 4:15 of the second period when senior Matt Lombardi took a pass from freshman Brian Dumoulin out by the left circle and he fired a long shot past Foster. Also credited

with an assist was Barry Almeida. BC quickly made it 3-0 at 5:47 of the second period when sophomore Tommy Cross scored off assists by Ben Smith and Edwin Shea, and the game remained scoreless until the third. Foster finished with 30 saves for the game and moves to 15-10-7, while Milner had 26 and is now 9-2-1 for the Ealges. BC outshot UNH in the game, 33-29. The Wildcats were 1-2 on the power play, while BC was 0-1 with a delayed penalty goal.

WOMEN’S HOCKEY

UNH falls in HE semifinals to Boston University Staff Reports

SUNDAY - MAR 7 Men’s Basketball (13-17), (6-10) v. Vermont @ Hartford

time, the 11th overtime game of the season for UNH, and after a strong three-goal Wildcat third period, BC led the shot totals by just one, 28-27, with Foster stopping 25 BC shots and Milner posting 24 saves. Overtime featured several big saves by Brian Foster as BC turned up the pressure and UNH nearly earned the victory on a breakaway bid by UNH junior Paul Thompson, but time expired and UNH was Hockey East regular season cham-

THE NEW HAMPSHIRE

Melissa Anderson scored two goals to propel the Boston University women’s ice hockey team to Saturday afternoon’s 4-0 victory against fifth-ranked University of New Hampshire in the semifinals of the eighth-annual Hockey East Championship at Schneider Arena. UNH, which had won the previous four league tournament titles, is now 19-8-5, and awaits the announcement of the NCAA Tournament selection show on March 7 at 7:30 p.m. BU improved to 16-8-12, and will be making its first appearance in the Hockey East championship game. BU goaltender Melissa Haber made 17 saves to record the shutout – the first of the Wildcats this season. UNH goalie Lindsey Minton also stopped 17 shots. New Hampshire generated a

7-3 shot advantage in the scoreless first period. UNH’s penalty kill did not surrender a shot on BU power play opportunities at 3:10 and 6:57. Then redshirt freshman Brittany Skudder floated a dangerous backhand from the slot that Haber snared with her glove. BU’s Laurel Koller carried the puck into the offensive zone in the second period and her shot from the right point sailed into the cage to give the Terriers a 1-0 lead 58 seconds into the middle frame. With 3:30 to play in the second, Long led a rush down the right wing and centered the puck to Lavoie. She swung the puck to the right wing, but the pass did not connect with the charging Paton. BU opened the third period with a flurry of shots, and Minton denied Anderson in the low slot to keep the Wildcats within 1-0. The Wildcats immediately

counterattacked with Paton hustling down the right wing. She centered to Long, whose backhander beat Haber but ricocheted off the right post. The Terriers quickly extended the lead to 3-0 with goals at 13:44 and 16:11. Minton stopped Jenelle Kohanchuk’s initial shot, but Brittany Hergesheimer’s point-blank shot off the rebound deflected into the air and trickled across the goal line. Anderson then increased the advantage to three goals when she cut from the right side across the crease and tucked a shot inside the open left post. Lauren Cherewyk, with the pass from the left point, set up the tally. UNH went on another power play with 1:26 remaining and pulled Minton in favor of an extra skater. BU kept the ‘Cats to the perimeter and cleared the puck to the neutral zone with one minute to play.


The New Hampshire

Tuesday, March 9, 2010

19

MEN’S HOCKEY

MEN’S BASKETBALL

Second-straight upset not Comeback perfect in the cards for Wildcats sendoff for seniors Staff Reports

THE NEW HAMPSHIRE

After completing a first-round upset against the University of Maine, the third seed in the tournament, the UNH men’s basketball team dropped their semifinal matchup to the University of Vermont on Sunday night, 57-38, ending their tournament and season. Freshman Ferg Myrick scored 13 points at the University of Hartford’s Chase Arena. The Wildcats were playing in their second semifinal in as many years for the first time in 15 seasons. UNH wraps up their season at 13-17. The Catamounts improved to 24-9, and will play host to No. 4 Boston University in the America East championship game at noon this Saturday at Patrick Gymnasium on ESPN2. Myrick went 7-for-8 at the line, pulled in a team-high five rebounds and added a block in 26 minutes off the bench. Junior Alvin Abreu tallied nine points, three boards, an assist, and a block. Garvey Young netted a gamehigh 15 points to go along with eight rebounds for Vermont, while Evan Fjeld posted 14 points and six boards. After Young started the scoring with a layup 2:05 into the game, the Wildcats struck back with an 8-0 run that was sparked with a jumper by senior Radar Onguetou. Senior Colbey Santos, who played in his

last collegiate game, followed with a 3-pointer before junior Dane DiLiegro converted a three-point play to cap the run at 15:22. From there, however, the UNH offense, which was without junior Tyrone Conley due to injury, went stagnant for an eight-minute stretch. Vermont capitalized with a 17-0 run that was sparked by a jumper from Fjeld, who added six points during the run, which made it 19-8 at 8:02. A Marqus Blakely layup at 10:31 gave the Catamounts the lead for good. Santos snapped the run with a jumper, and Myrick followed with a pair of free throws that brought the score to 19-12 with 6:34 remaining. Young made 1 of 2 at the line before a runner from sophomore Russell Graham cut the deficit to 20-14 at 4:46. Vermont still led by six when Abreu’s jumper with 21 seconds on the clock capped the scoring and brought the Wildcats to within 2420 at the break. Santos chipped in with five points, two rebounds and an assist, while DiLiegro added five points and four boards. Vermont scored the first nine points of the second half to widen its advantage to 33-20 with 15:51 remaining. A layup from Abreu and a three-point play from Myrick sliced the deficit to eight at 14:01. Graham then fed classmate Brian Benson for an alley-oop dunk to cut it to six at 11:33, but a 6-0 spurt from the Catamounts made it 41-29

GYMNASTICS

‘Cats sweep GW, W&M in tri-meet Staff Reports

THE NEW HAMPSHIRE

The UNH women’s gymnastics team is now 11-2 on the season after posting a pair of victories over George Washington and William & Mary on Sunday afternoon. The Wildcats won the tri-meet with a score of 193.0, followed in second place by GWU (192.375) and by The Tribe in third (191.750). As a team, UNH was very strong in the floor exercise with a top score of 49.025, but the team struggled once again on beam with three missed routines. The Wildcats also performed well on vault with a total team score of 48.750. Leading the way for the ’Cats were senior Helena Diodati, junior all-arounder Chelsea Steinberg and senior specialist Taryn LaFountain. Steinberg tied for first place overall in the all-around competition with a four-event score of 38.8. She placed third on vault with

a score of 9.750, first on balance beam with the top score of the meet (9.775), and tied for sixth on floor with a 9.80. Diodati, last week’s EAGL Specialist of the Week, took first place on vault with a 9.8 and tied for first on bars with a score of 9.725. LaFountain placed second on balance beam with a score of 9.750, and was second on floor as well with a score of 9.850. Freshman Courtney Connors was strong in two events, tying for sixth place in vault (9.70) and tying for ninth place in the floor exercise with a mark of 9.750. The UNH gymnastics team will compete in its final regular season home meet of the season (Senior Night) on March 12 at 7 p.m. in Lundholm Gymnasium vs. North Carolina State University. UNH will also be the host of the EAGL Championships on March 27 at Lundholm Gym.

Samer Kalaf STAFF WRITER

COURTESY PHOTO/AMERICA EAST Sophomore Russell Graham controls the ball in UNH’s 57-38 loss to Vermont.

midway through the half. With the lead still at 12 (45-33), and 6:44 to play, Young sparked a 7-0 run that was capped by a Nick Vier 3-pointer, which gave Vermont its largest lead of the night at 52-33 with 3:24 left. The Wildcats would not get any closer. UNH again did a good job defending Blakely, the two-time America East Player of the Year, as he was held to eight points and four rebounds. Vermont outshot the Wildcats in the game, 47.1 percent (24-51) to 27.7 percent (13-47). The Catamounts also held a 36-18 scoring advantage in the paint and won the battle on the glass, 37-30.

UNH’s three-goal comeback to tie the Boston College Eagles on Senior Night and clinch the Hockey East regular season championship reflected the tenacity and effort that the seniors have put into this season to make the most of their last year as Wildcats. Brian Foster, Nick Krates, Peter LeBlanc, and Bobby Butler have all played prominent roles in this year’s success, and have given veteran leadership to this Wildcats team. During Foster’s career as a goaltender at UNH, he has played in 79 games, attaining a 38-25-12 record with 2.84 GAA and a save percentage of .908. Foster was a backup to previous UNH goalie Kevin Regan during the first two seasons of his career, but started last season when Regan departed for the NHL. LeBlanc has been a very effective center and captain, playing in 146 games while recording 34 goals and 47 assists for a total of 81 points. LeBlanc was involved in one of the most memorable moments in UNH hockey history last season when he scored the game-winning goal in overtime against the North Dakota Fighting Sioux to give the Wildcats a 6-5 win. The victory allowed them to advance to the second round of the NCAA Tournament for the first time since 2005. Fellow captain Butler, a leading candidate for the Hobey Baker

Award this season, , has been a dominant force on the first line this season. He has play in 146 games as a Wildcat, totaling 56 goals and 57 assists, for career 113 points. Krates’ accomplishments may not show up on a stat sheet, but he has provided solid defensive work and a presence in the defensive zone. Krates has played in 94 games, scoring two goals and nine assists for 11 career points. Coach Dick Umile has always been a big proponent of senior leadership, and this season has been no different. “They’ve been great,” Umile said. “We’ve had great leadership from our captains, one defender, and goaltender.” LeBlanc felt like his four years playing at UNH have flown by for him, and has really enjoyed his time. “Probably the fastest four years I’ve ever been through,” LeBlanc said. “I love playing here at the Whit.” Sophomore Blake Kessel explained how more players should mimic LeBlanc’s effort in games regarding his speed and effort. “He’s a senior leader,” Kessel said. “He’s moving his feet. We’ll need guys like him for the playoffs.” Butler doesn’t want to slow down now after getting the experience of the NCAA Tournament last season. “We’re just focused on the next one now,” Butler said. “We could taste it last year.”


Congrats Cleveland, you can finally claim you’re No. 1, setting the world record for the largest gathering of snuggies after handing out 20,000 at a recent Cavs game.

sports March 9, 2010

Tuesday

The New Hampshire

MEN’S HOCKEY

Regular season champs

TYLER MCDERMOTT/STAFF PHOTOGRAPHER The UNH men’s hockey team celebrates on the ice after clinching the Hockey East regular season championship. The team poses with the trophy after tying the Boston College Eagles on Friday night, 3-3, in front of a sold-out Whittemore Center crowd. This was the Wildcats’ third regular season title in the past four years. UNH will remain at the Whitt for first-round HE tournament action as they battle Vermont in a best-of-three series this weekend.

Wildcats will meet Catamounts Three third-period goals help in best-of-three series for first ‘Cats tie Eagles, clinch Hockey East regular season title round HE tournament action Chad Graff STAFF WRITER

After a roller coaster weekend that featured the UNH men’s hockey team skating around the Whittemore Center ice with the Hockey East regular season trophy above their heads, the Wildcats found out their next opponent after a losing effort against Boston College on the team bus somewhere between Chesnut Hill and Durham. Border-rival Vermont will visit the Whittemore Center in a best-of-three series that, in all likelihood, will send the losing team home for good. The Catamounts are in a similar position as the Wildcats, but took a much different route to get there. While Vermont struggled in Hockey East play, they dominated non-conference games, going 6-1, including huge wins over the cur-

rent No. 1 team (Denver) and the current No. 6 and 14 teams (Yale and Minnesota-Duluth, respectively). UNH, meanwhile, went 1-5-1 in nonconference games, but dominated the Hockey East with a 15-6-6 mark. Both schools, however, likely need a couple more wins to beef up their resumes and make themselves worthy of an at-large bid to the NCAA tournament. “We’ll need to get to Boston, probably,” UNH head coach Dick Umile said about the team’s chances of qualifying for the tournament. “We know that.” Boston’s TD Garden, home of the Boston Bruins, is the site of both the semifinals and finals of the Hockey East tournament. Both UNH and UVM can avoid a lot of stress come selection time, however, by winning the conference tournament and earning See HE TOURNEY on page 18

Staff Reports

THE NEW HAMPSHIRE

The tenth-ranked UNH men’s ice hockey team scored three-straight goals in the third period, including the game-tying goal by sophomore defenseman Blake Kessel with 3:55 left in regulation, to earn a 3-3 overtime tie aganst No. 5 Boston College.

3

3

(10) UNH

(5) BC

Friday, Whittemore Center, Durham

The tie clinched UNH’s eighth Hockey East regular season title, and third in the last four years. Trailing 3-0 heading into the third peri-

od, the Wildcats finally got on the board when John Henrion fired a shot from the right circle past Milner to cut the BC lead to 3-1 just 1:46 into the final period. The Wildcats scored their second consecutive tally, this time at 8:33 of the third, when sophomore Kevin McCarey buried a long shot in the net off assists by juniors Phil DeSimone and Mike Beck to cut the deficit to one. UNH continued to put the pressure on the Eagles and as a result BC’s Joe Whitney went in the penalty box for tripping at 14:38 of the third. The Wildcats took advantage, scoring their third-straight goal at 16:05 when sophomore Kessel took a pass from senior Bobby Butler, skated in from straight on and blasted a hard shot past Milner to tie the game at 3-3 and send the sellout crowd into hysteria. The Kessel goal sent the game into overSee BC TIE on page 18


Issue38